body{
   background: #E390A6;
background: linear-gradient(0deg, #E390A6 20%, #EB8682 100%);
text-align: center;
font-family: "Raleway";
	}
h1, h2{
    text-align: center;
    color: white;
    font-size: 2.5rem;

}
h2{
    font-size: 2rem;
    color: #F7DEE2;                     /* poznámka */ 
}
h3{
     font-size: 1.3rem;
     color: purple;
}
div.hlavni{
	margin:auto;
	max-width: 990px;
        background:#CE778A;
        background: linear-gradient(0deg, #CE778A 20%, #D88484 100%);
	border-radius:30px;}
div.menu{
       display: flex;
       flex-wrap: wrap;
       justify-content: space-evenly;
       align-content: center;


}
div.obsah{

}
div.menu a{
      width: 22%;
      height: 45px;
      background: #E5A8B8;
      color: white;
      font-size: 1.6rem;
      display: block;
      text-decoration: none;
      line-height: 45px;
      text-align: center;
      border-radius: 20px;
      margin: 3px;
}
div.menu a:hover{
     letter-spacing: 5px;
     font-size: 1.8rem;
     transition: 0.5s;



}
p{
     line-height: 1.7rem;
    text-align: left;
    padding: 20px;
    font-size: 1.3rem;
    color: #F2CFD6;
}
p img{
    border: 5px solid #E5A8B8;
    margin 0 10px;
    float: left;
}
img{
    overflow-clip-margin: content-box;
    overflow: clip;
}

ul{
      font-size: 1.6rem;
      color: #5C1E1E;
      line-height: 22px;
      letter- spacing: 5px;
      list-style-image: url(img/odrazka1.png);
text-align: left;
}
ul ul{
     font-size:1.3rem;
     color: black;
     list-style-image: url(img/odrazka2.png);


}
ul ul ul{
      font-size:1.1rem;
      color: white;
      front-style: italic;
      list-style-image: url(img/odrazka3.png);
}
img.mini{
     float: left;
     border: 5px solid white;
     margin: 10px;
     rotate: 5deg;
}
a{
    color: #F2CFD6;
}
a:hover{
     text-decoration: none;
     color: white;
     transition: 0.5s;
}
img.galerie{
    border: 5px solid pink;
    margin: 20px 50px;
    transition: 0.5s;
}
img.galerie:hover{
    border: 5px solid white;
    border-radius: 10%;
}

fieldset{
    border: 3px solid pink;
    border-radius: 25px;
    margin: 20px;
    text-align: left;
    color: #F2CFD6;
}
legend{
    text-align: center;
    background: rgba(255,255,255,0.6);
    padding: 5px 10px;
    color: black;
}
span{
   color: purple;
   font-weight: bold;
}



